[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: GNOME 2.6 definitely not ready for unstable

Le dim, 23/05/2004 à 01:36 +0300, Martin-Éric Racine a écrit :
> Today, Rhythmbox 0.8.4 entered unstable, with rather unpleasant consequences:  I


much longer reply out of release list, this discussion has nothing to do
with release process.

Ok, you have one unpleasant consequences, but have you looked the list
of bug closed by 0.8 ? gst0.8 and tb0.8 work much better than 0.6

> cannot use it, because it insists upon trying to access /dev/dsp directly.  Why
> can't it access it directly?  Because Esound is running.  Why can't Rhythmbox be
> configured to use gstreamer0.8-esd?  

Because you don't know how to use it ?

$ gconftool-2 -g /system/gstreamer/0.8/default/audiosink
$ gconftool-2 -s /system/gstreamer/0.8/default/audiosink ....

to get or set the value

Or use gconf-editor ...

> This is a tiny example, 

Take a example related to gnome2.6 if you want to talk about gnome2.6.
gtk+2.4 is still out of unstable and gnome2.6 too.

> but it clearly shows that transition from GNOME 2.4 to

it shows you don't know how to set a gconf key too ?

> GNOME 2.6 is not sufficiently rehearsed to know which packages can enter
> unstable in what order.  

no gtk2.4 or gnome2.6 package is in unstable for the moment ...


Sebastien Bacher

Reply to: